.nmx01 { background-image: url(/images/footerbg01.jpg);  background-size:100%; }

.nmx01 div.sun01 { background-image: url(/images/bg01.png); background-size:100%; }

.nmx01 div.leftbg span.color { color: #FFAD00; background-image: url(/images/lefttit_icon01.jpg); }

.nmx01 div.leftbg li.leftbgli01 a { color: #FEAE00; background-image: url(/images/leftnavicon_001.gif); }

.nmx01 a.goback:hover{ color: #FFFFFF; background-color: #FEAE01; }

.nmx01 div.leftbg li.leftbgli01 a:hover,.nmx01 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#FEAE00; background-image: url(/images/leftnavicon_01.gif); }

.nmx01 div.centit { background-color: #FEAE00; }

.nmx01 div.key_c a { color: #FEAE00; }

.nmx01 div.key_c a:hover { color: #FFFFFF; }



.nmx02 { background-image: url(/images/bg02_.png);  background-size:100%; }

.nmx02 div.sun01 { background-image: url(/images/bg02.png);  background-size:100%; }

.nmx02 div.leftbg span.color { color: #92bd15; background-image: url(/images/lefttit_icon02.jpg); }

.nmx02 div.leftbg li.leftbgli01 a { color: #92bd15; background-image: url(/images/leftnavicon_002.gif); }

.nmx02 div.leftbg li.leftbgli02 a { color: #d3ec88; background-image: url(/images/leftnavicon_002_2.gif); }

.nmx02 div.leftbg li.leftbgli03 a { color:  #ffffff; background-image: url(/images/leftnavicon_006_3.gif);}

.nmx02 a.goback:hover { color: #FFFFFF; background-color: #92bd15; }

.nmx02 div.leftbg li.leftbgli01 a:hover,.nmx02 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#92bd15; background-image: url(/images/leftnavicon_01.gif); }

.nmx02 div.leftbg li.leftbgli02 a:hover,.nmx02 div.leftbg li.leftbgli02 a.check_ok { background-image: url(/images/leftnavicon_02.gif); }

.nmx02 div.centit { background-color: #92bd15; }

.nmx02 div.key_c a { color: #92bd15; }

.nmx02 div.key_c a:hover { color: #FFFFFF; }

.nmx02 table.newstab th { color: #92bd15; border-top-color: #92bd15; }

.nmx02 table td.nsdall a:hover,.nmx02 p.nsun01 a:hover { color: #92bd15;}



.nmx03 { background-image: url(/images/bg03_.png);  background-size:100%; }

.nmx03 div.sun01 {background-image: url(/images/bg03.png);  background-size:100%; }

.nmx03 div.leftbg span.color { color: #ee0959; background-image: url(/images/lefttit_icon03.jpg); }

.nmx03 div.leftbg li.leftbgli01 a { color:#ee0959; background-image: url(/images/leftnavicon_003.gif); }

.nmx03 div.leftbg li.leftbgli02 a { color: #ffe4ee; background-image: url(/images/leftnavicon_003_2.gif); }

.nmx03 a.goback:hover,.nmx03 a.check_ok { color: #FFFFFF; background-color: #d6316b; }

.nmx03 div.leftbg li.leftbgli01 a:hover,.nmx03 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#d6316b; background-image: url(/images/leftnavicon_01.gif); }

.nmx03 div.leftbg li.leftbgli02 a:hover,.nmx03 div.leftbg li.leftbgli02 a.check_ok { background-image: url(/images/leftnavicon_02.gif); }

.nmx03 div.centit { background-color: #d6316b; }

.nmx03 div.key_c a { color: #d6316b; }

.nmx03 div.key_c a:hover { color: #FFFFFF; }

.nmx03 table.newstab th { color: #ee0959; border-top-color: #ee0959; }

.nmx03 table td.nsdall a:hover,.nmx03 p.nsun01 a:hover { color: #ee0959;}



.nmx04 { background-image: url(/images/bg04_.png);  background-size:100%; }

.nmx04 div.sun01 { background-image: url(/images/bg04.png);  background-size:100%; }

.nmx04 div.leftbg span.color { color: #00baff; background-image: url(/images/lefttit_icon04.jpg); }

.nmx04 div.leftbg li.leftbgli01 a { color:#00baff; background-image: url(/images/leftnavicon_004.gif); }

.nmx04 div.leftbg li.leftbgli02 a { color: #d1f3ff; background-image: url(/images/leftnavicon_004_2.gif); }

.nmx04 a.goback:hover,.nmx04 a.check_ok { color: #FFFFFF; background-color: #00baff; }

.nmx04 div.leftbg li.leftbgli01 a:hover,.nmx04 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#00baff; background-image: url(/images/leftnavicon_01.gif); }

.nmx04 div.leftbg li.leftbgli02 a:hover,.nmx04 div.leftbg li.leftbgli02 a.check_ok { background-image: url(/images/leftnavicon_02.gif); }

.nmx04 div.centit { background-color: #00baff; }

.nmx04 div.key_c a { color: #00baff; }

.nmx04 div.key_c a:hover { color: #FFFFFF; }

.nmx04 table.newstab th { color: #00baff; border-top-color: #00baff; }

.nmx04 table td.nsdall a:hover,.nmx04 p.nsun01 a:hover { color: #00baff;}



.nmx05 {background-image: url(/images/bg05_.jpg);  background-size:100%; }

.nmx05 div.sun01 {background-image: url(/images/bg05.png);  background-size:100%; }

.nmx05 div.leftbg span.color { color: #d90a0e; background-image: url(/images/lefttit_icon05.jpg); }

.nmx05 div.leftbg li.leftbgli01 a { color:#d90a0e; background-image: url(/images/leftnavicon_005.gif); }

.nmx05 div.leftbg li.leftbgli02 a { color: #ffddde; background-image: url(/images/leftnavicon_005_2.gif); }

.nmx05 a.goback:hover,.nmx05 a.check_ok { color: #FFFFFF; background-color: #c70100; }

.nmx05 div.leftbg li.leftbgli01 a:hover,.nmx05 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#d90a0e; background-image: url(/images/leftnavicon_01.gif); }

.nmx05 div.leftbg li.leftbgli02 a:hover,.nmx05 div.leftbg li.leftbgli02 a.check_ok { background-image: url(/images/leftnavicon_02.gif); }

.nmx05 div.centit { background-color: #c70100; }

.nmx05 div.key_c a { color: #c70100; }

.nmx05 div.key_c a:hover { color: #FFFFFF; }

.nmx05 table.newstab th { color: #c70100; border-top-color: #c70100; }

.nmx05 table td.nsdall a:hover,.nmx05 p.nsun01 a:hover { color: #c70100;}

.nmx05_1 {background-image: url(/images/bg05_1_.jpg);background-color: #c985d8;}

.nmx05_1 div.sun01 {background-image: url(/images/bg05_1.jpg);background-color: none;}

.nmx05_2 {background-image: url(/images/bg05_2_.jpg);background-color: #c985d8;}

.nmx05_2 div.sun01 {background-image: url(/images/bg05_2.png);background-color: none;}

.nmx05_3 {background-image: url(/images/bg05_3_.jpg);background-color: #65C6F9;}

.nmx05_3 div.sun01 {background-image: url(/images/bg05_3.png);}

.nmx05_4 {background-image: url(/images/bg05_4.jpg);background-color: #65C6F9;}

.nmx05_4 div.sun01 {background-image: url(/images/bg05_4.jpg);}

.nmx05_5 {background-image: url(/images/bg05_5.jpg);}

.nmx05_5 div.sun01 {background-image: url(/images/bg05_5.jpg);}



.nmx06 { background-image: url(/images/bg06_.png);  background-size:100%; }

.nmx06 div.sun01 { background-image: url(/images/bg06.png);  background-size:100%; }

.nmx06 div.leftbg span.color { color: #1cc4a2; background-image: url(/images/lefttit_icon06.jpg); }

.nmx06 div.leftbg li.leftbgli01 a { color:  #28bb9d; background-image: url(/images/leftnavicon_006.gif); }

.nmx06 div.leftbg li.leftbgli02 a { color:  #9ae9d9; background-image: url(/images/leftnavicon_006_2.gif); }

.nmx06 div.leftbg li.leftbgli03 a { color:  #ffffff; background-image: url(/images/leftnavicon_006_3.gif);}

.nmx06 div.leftbg li.leftbgli01 a:hover,.nmx06 a.goback:hover { color: #ffffff; background-color: #28bb9d; }

.nmx06 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color: #28bb9d;background-image: url(/images/leftnavicon_01.gif); }

.nmx06 div.leftbg li.leftbgli02 a.check_ok { background-image: url(/images/leftnavicon_02.gif); }

.nmx06 div.leftbg li.leftbgli03 a.check_ok { background-image: url(/images/leftnavicon_03.gif); }

.nmx06 div.centit { background-color: #28bb9d; }

.nmx06 div.key_c a { color: #28bb9d; }

.nmx06 div.key_c a:hover { color: #FFFFFF; }

.nmx06 table.newstab th { color: #28bb9d; border-top-color: #28bb9d; }

.nmx06 table td.nsdall a:hover,.nmx06 p.nsun01 a:hover { color: #28bb9d;}

.nmx06 div.tourkind { background-image: url(/images/triangle05.gif);color: #28bb9d; }








.nmx07 {background-image: url(/images/bg07_.png);background-color: #d9f2ff;  background-size:100%; }

.nmx07 div.sun01 {background-image: url(/images/bg07.png);  background-size:100%; }

.nmx07 div.leftbg span.color { color: #865ff0; background-image: url(/images/lefttit_icon07.jpg); }

.nmx07 div.leftbg li.leftbgli01 a { color:#aa8ef5; background-image: url(/images/leftnavicon_007.gif); }

.nmx07 div.leftbg li.leftbgli02 a { color: #e2d7ff; background-image: url(/images/leftnavicon_007_2.gif); }

.nmx07 a.goback:hover,.nmx07 a.check_ok { color: #FFFFFF; background-color: #865ff0; }

.nmx07 div.leftbg li.leftbgli01 a:hover,.nmx07 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#865ff0; background-image: url(/images/leftnavicon_01.gif); }

.nmx07 div.leftbg li.leftbgli02 a:hover,.nmx07 div.leftbg li.leftbgli02 a.check_ok { background-image: url(/images/leftnavicon_02.gif); }

.nmx07 div.centit { background-color: #865ff0; }

.nmx07 div.key_c a { color: #865ff0; }

.nmx07 div.key_c a:hover { color: #FFFFFF; }

.nmx07 table.newstab th { color: #865ff0; border-top-color: #865ff0; }

.nmx07 table td.nsdall a:hover,.nmx07 p.nsun01 a:hover { color: #865ff0;}



.nmx08 { background-image: url(/images/bg08_.png);  background-size:100%; }

.nmx08 div.sun01 { background-image: url(/images/bg08.png);  background-size:100%; }

.nmx08 div.leftbg span.color { color: #db9f03; background-image: url(/images/lefttit_icon08.jpg); }

.nmx08 div.leftbg li.leftbgli01 a { color: #db9f03; background-image: url(/images/leftnavicon_008.gif); }

.nmx08 a.goback:hover,.nmx08 a.check_ok { color: #FFFFFF; background-color: #bd8a0a; }

.nmx08 div.leftbg li.leftbgli01 a:hover,.nmx08 div.leftbg li.leftbgli01 a.check_ok { color: #ffffff; background-color:#bd8a0a; background-image: url(/images/leftnavicon_01.gif); }

.nmx08 div.centit { background-color: #bd8a0a; }

.nmx08 div.key_c a { color: #bd8a0a; }

.nmx08 div.key_c a:hover { color: #FFFFFF; }

.nmx08 table.newstab th { color: #db9f03; border-top-color: #bd8a0a; }

.nmx08 table td.nsdall a:hover,.nmx08 p.nsun01 a:hover { color: #db9f03;}
